         .navbar-dark .navbar-nav .nav-link {
         color: #474F8B !important;
         font-weight: bold !important;
         }
		.dropdown-toggle::after {
			display: none;
		}
		.dropdown-item.active, .dropdown-item:active {
			color: #fff;
			text-decoration: none;
			background-color: #ffffff !important;
			color: #42508C !important;
		}
		.cca-heading-txt {
			font-weight: 700;
			color: #D7282F !important;
			margin-top: 1em;
			text-transform: uppercase;
			width: 100%;
		}
		.nextBackBtn {background: #D7282F !important;}
		.font-input-style{font-size: 18px;}
		.apply-btn-header{margin-top: 10px;background: #444E89 !important; border: 1px solid #444E89 !important;border-radius: 100px !important;font-weight: bold; padding: 0.30rem 1.6rem !important; font-size: 15px !important; color: #ffffff !important;margin-left: 7px;}
		.sign-btn{border-bottom: 2px solid #42508C !important;padding-bottom: 1px !important;}
		.brand-transition-cch{padding-bottom: 45px;}
		.list-unstyled li{list-style: none; padding: 0;line-height: 28px;}
		.list-unstyled {padding: 0;}
		.title{color: #D7282F; font-weight: bold;}
		 .navbar{position: fixed !important;}
		.logo {float: left;width: 20% !important;}
		.logo-style {width: 85% !important;}
		.apply-btn-header:focus{outline: dotted 0px !important;}
		.covid19-resources:focus{outline: dotted 0px !important;}
        .navbar-dark .navbar-nav .nav-link:hover{color: #B84126 !important;}
		.covid19-resources{background: #B84126 !important;border: 1px solid #B84126 !important;padding: 0.30rem 0.75rem !important;}
.continue-to-portal:hover{background-color: #B84126 !important;}
		.no-thanks-btn{width: 125px;
			height: 40px;
			text-align: center;
			background-color: #656E7E !important;
			border-radius: 5px;
			border: 0;
			color: #fff !important;}
		.continue-to-portal{    width: 180px;
			height: 40px;
			text-align: center;
			background-color: #474F8B !important;
			border-radius: 5px;
			border: 0;}
		.modal-content{    
			position: relative;
			display: -ms-flexbox;
			display: flex;
			-ms-flex-direction: column;
			flex-direction: column;
			width: 100%;
			pointer-events: auto;
			background-color: #fff;
			background-clip: padding-box;
			border: 1px solid rgba(0,0,0,.2);
			border-radius: .3rem;
			outline: 0;
			}
			.modal-header{display: -ms-flexbox;
				display: flex;
				-ms-flex-align: start;
				align-items: flex-start;
				-ms-flex-pack: justify;
				justify-content: space-between;
				padding: 1rem 1rem;
				border-bottom: 1px solid #dee2e6;
				border-top-left-radius: calc(.3rem - 1px);
				border-top-right-radius: calc(.3rem - 1px);
			    color: #000;
			}
		#covid19Resources{padding-right: 0px !important;}
		.modal-body{color: #000;}
		.modal-body a{font-weight: bold; color: #474F8B;}
         .fixed-top{
         background-color: #fff !important;
         padding: 0px 5rem !important;
         }
         .navbar-dark .navbar-toggler-icon {
         background-image: url("toggler.svg") !important;
         }
         .navbar-brand {
         display: inline-block;
         padding-top: .3125rem;
         padding-bottom: .3125rem;
         margin-right: 0rem !important;
         font-size: 1.25rem;
         line-height: inherit;
         white-space: nowrap;
         }
		/*.btn-hover {
			cursor: pointer;
			text-align:center;
			border: none;
			background-size: 300% 100%;

			border-radius: 50px;
			moz-transition: all .4s ease-in-out;
			-o-transition: all .4s ease-in-out;
			-webkit-transition: all .4s ease-in-out;
			transition: all .4s ease-in-out;
		}

		.btn-hover:hover {
			background-position: 100% 0;
			moz-transition: all .4s ease-in-out;
			-o-transition: all .4s ease-in-out;
			-webkit-transition: all .4s ease-in-out;
			transition: all .4s ease-in-out;
		}*/
         .list-unstyled li a{color: #42508C !important;font-weight: normal !important;}
         .title a{color: #42508C !important;font-weight: normal !important;}
         .dropdown-menu li a{color: #42508C !important;font-weight: normal !important;}
         /* Icon 1 */
         #nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
         width: 35px;
         height: 35px;
         position: relative;
         -webkit-transform: rotate(0deg);
         -moz-transform: rotate(0deg);
         -o-transform: rotate(0deg);
         transform: rotate(0deg);
         -webkit-transition: .5s ease-in-out;
         -moz-transition: .5s ease-in-out;
         -o-transition: .5s ease-in-out;
         transition: .5s ease-in-out;
         cursor: pointer;
         }
         #nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
         display: block;
         position: absolute;
         height: 4px;
         width: 100%;
         background: #42508c;
         border-radius: 9px;
         opacity: 1;
         left: 0;
         -webkit-transform: rotate(0deg);
         -moz-transform: rotate(0deg);
         -o-transform: rotate(0deg);
         transform: rotate(0deg);
         -webkit-transition: .25s ease-in-out;
         -moz-transition: .25s ease-in-out;
         -o-transition: .25s ease-in-out;
         transition: .25s ease-in-out;
         }
         #nav-icon1 span:nth-child(1) {
         top: 0px;
         }
         #nav-icon1 span:nth-child(2) {
         top: 10px;
         }
         #nav-icon1 span:nth-child(3) {
         top: 20px;
         }
         #nav-icon1.open span:nth-child(1) {
         top: 10px;
         -webkit-transform: rotate(135deg);
         -moz-transform: rotate(135deg);
         -o-transform: rotate(135deg);
         transform: rotate(135deg);
         }
         #nav-icon1.open span:nth-child(2) {
         opacity: 0;
         left: -60px;
         }
         #nav-icon1.open span:nth-child(3) {
         top: 10px;
         -webkit-transform: rotate(-135deg);
         -moz-transform: rotate(-135deg);
         -o-transform: rotate(-135deg);
         transform: rotate(-135deg);
         }
         /* Icon 2 */
         #nav-icon2 {
         }
         #nav-icon2 span {
         display: block;
         position: absolute;
         height: 9px;
         width: 50%;
         background: #d3531a;
         opacity: 1;
         -webkit-transform: rotate(0deg);
         -moz-transform: rotate(0deg);
         -o-transform: rotate(0deg);
         transform: rotate(0deg);
         -webkit-transition: .25s ease-in-out;
         -moz-transition: .25s ease-in-out;
         -o-transition: .25s ease-in-out;
         transition: .25s ease-in-out;
         }
         #nav-icon2 span:nth-child(even) {
         left: 50%;
         border-radius: 0 9px 9px 0;
         }
         #nav-icon2 span:nth-child(odd) {
         left:0px;
         border-radius: 9px 0 0 9px;
         }
         #nav-icon2 span:nth-child(1), #nav-icon2 span:nth-child(2) {
         top: 0px;
         }
         #nav-icon2 span:nth-child(3), #nav-icon2 span:nth-child(4) {
         top: 18px;
         }
         #nav-icon2 span:nth-child(5), #nav-icon2 span:nth-child(6) {
         top: 36px;
         }
         #nav-icon2.open span:nth-child(1),#nav-icon2.open span:nth-child(6) {
         -webkit-transform: rotate(45deg);
         -moz-transform: rotate(45deg);
         -o-transform: rotate(45deg);
         transform: rotate(45deg);
         }
         #nav-icon2.open span:nth-child(2),#nav-icon2.open span:nth-child(5) {
         -webkit-transform: rotate(-45deg);
         -moz-transform: rotate(-45deg);
         -o-transform: rotate(-45deg);
         transform: rotate(-45deg);
         }
         #nav-icon2.open span:nth-child(1) {
         left: 5px;
         top: 7px;
         }
         #nav-icon2.open span:nth-child(2) {
         left: calc(50% - 5px);
         top: 7px;
         }
         #nav-icon2.open span:nth-child(3) {
         left: -50%;
         opacity: 0;
         }
         #nav-icon2.open span:nth-child(4) {
         left: 100%;
         opacity: 0;
         }
         #nav-icon2.open span:nth-child(5) {
         left: 5px;
         top: 29px;
         }
         #nav-icon2.open span:nth-child(6) {
         left: calc(50% - 5px);
         top: 29px;
         }
         /* Icon 3 */
         #nav-icon3 span:nth-child(1) {
         top: 0px;
         }
         #nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
         top: 18px;
         }
         #nav-icon3 span:nth-child(4) {
         top: 36px;
         }
         #nav-icon3.open span:nth-child(1) {
         top: 18px;
         width: 0%;
         left: 50%;
         }
         #nav-icon3.open span:nth-child(2) {
         -webkit-transform: rotate(45deg);
         -moz-transform: rotate(45deg);
         -o-transform: rotate(45deg);
         transform: rotate(45deg);
         }
         #nav-icon3.open span:nth-child(3) {
         -webkit-transform: rotate(-45deg);
         -moz-transform: rotate(-45deg);
         -o-transform: rotate(-45deg);
         transform: rotate(-45deg);
         }
         #nav-icon3.open span:nth-child(4) {
         top: 18px;
         width: 0%;
         left: 50%;
         }
         /* Icon 4 */
         #nav-icon4 {
         }
         #nav-icon4 span:nth-child(1) {
         top: 0px;
         -webkit-transform-origin: left center;
         -moz-transform-origin: left center;
         -o-transform-origin: left center;
         transform-origin: left center;
         }
         #nav-icon4 span:nth-child(2) {
         top: 18px;
         -webkit-transform-origin: left center;
         -moz-transform-origin: left center;
         -o-transform-origin: left center;
         transform-origin: left center;
         }
         #nav-icon4 span:nth-child(3) {
         top: 36px;
         -webkit-transform-origin: left center;
         -moz-transform-origin: left center;
         -o-transform-origin: left center;
         transform-origin: left center;
         }
         #nav-icon4.open span:nth-child(1) {
         -webkit-transform: rotate(45deg);
         -moz-transform: rotate(45deg);
         -o-transform: rotate(45deg);
         transform: rotate(45deg);
         top: -3px;
         left: 8px;
         }
         #nav-icon4.open span:nth-child(2) {
         width: 0%;
         opacity: 0;
         }
         #nav-icon4.open span:nth-child(3) {
         -webkit-transform: rotate(-45deg);
         -moz-transform: rotate(-45deg);
         -o-transform: rotate(-45deg);
         transform: rotate(-45deg);
         top: 39px;
         left: 8px;
         }
         .job-search-row {
         position: relative;
         background-color: rgba(0, 0, 0, 0) !important;
         border: none !important;
         }
         .job-search-txt {
         text-align: left !important;
         color: #42508C !important;
         }
         .job-search-subtxt {
         text-align: left !important;
         color: #646F7F !important;
         }
         .search-wrapper
         {
         background-color: #fff;
         padding: 10px;
         border-radius: 100px;
         -webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.17);
         -moz-box-shadow:    4px 4px 5px 0px rgba(50, 50, 50, 0.17);
         box-shadow:         4px 4px 5px 0px rgba(50, 50, 50, 0.17);
         }
         .go-btn{
         background-color: #B84126 !important;
         color: #fff !important;
         border: none !important;
         border-radius: 100px !important;
         padding: .375rem 1.75rem !important;
         text-transform: uppercase;
         font-size: 18px !important;
         }
         .go-btn:hover{
         background-color: #B84126 !important;
         color: #fff !important;
         border: none !important;
         border-radius: 100px !important;
         padding: .375rem 1.75rem !important;
         text-transform: uppercase;
         font-size: 18px !important;
         }
         .home-input-style
         {padding: .375rem 1.75rem !important; 
         border: none !important;
         text-align: left !important;
         text-align-last: left !important;
         }
         ::-webkit-input-placeholder { /* Edge */
         color: #626D7E !important;
         }
         :-ms-input-placeholder { /* Internet Explorer 10-11 */
         color: #626D7E !important;
         }
         ::placeholder {
         color: #626D7E !important;
         }
         .banner-img{
         width: 55% !important;
         float: right;
         }
         .ccn-homepage-inputfield{margin-bottom: 0px !important;margin-right: 0px !important;}
         .home-search-link-cls{
         border: 2px solid #CAD1D7!important;
         background-color: #fff !important;
         padding: 5px 15px !important;
         border-radius: 100px !important;
         color: #42508C !important;
         }
         .banner-wrapper-mobile img{display: none;}
		 .dropdown-large{ padding:20px; }

		/* Social Media Icons Start*/
		* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

		.hide-text{
			text-indent: 100%;
			white-space: nowrap;
			overflow: hidden;
			display: block;
		}

		.ease-all{
			-webkit-transition: all 400ms ease-in-out;
			-moz-transition: all 400ms ease-in-out;
			-o-transition: all 400ms ease-in-out;
			-ms-transition: all 400ms ease-in-out;
			transition: all 400ms ease-in-out;
		}

		/* Social Icons */

		.social{
		  list-style-type: none;
		  margin: 0;
		  padding: 0;
		  text-align: center;
		  display: inline-flex;
		}


		.social li a{
			display: inline-block;
			float: left;
			width: 35px;
			height: 35px;
			margin-right: 0.6rem;
			text-align: center;
			padding: 6px 0 0 0px;
			-webkit-border-radius: 20px;
			-moz-border-radius: 20px;
			-o-border-radius: 20px;
			-ms-border-radius: 20px;
			border-radius: 20px;
			background-color: #474F8B;
			-webkit-box-shadow: inset 0 0 0 40px #474F8B;
			-moz-box-shadow: inset 0 0 0 40px #222;
			-o-box-shadow: inset 0 0 0 40px #222;
			-ms-box-shadow: inset 0 0 0 40px #222;
			box-shadow: inset 0 0 0 40px #474F8B;
			color: #fff !important;
		}

		.social li a:hover{
		-webkit-box-shadow: inset 0 0 0 3px #D7282F;
			-moz-box-shadow: inset 0 0 0 3px #222;
			-o-box-shadow: inset 0 0 0 3px #222;
			-ms-box-shadow: inset 0 0 0 3px #222;
			box-shadow: inset 0 0 0 3px #D7282F;
			color: #D7282F !important;
			background-color: #fff;
		}
		.social-footer{text-align: right;}
		/* Social Media Icons End*/

		@media (max-width:1920px)
		{.brand-transition-cch {padding-bottom: 90px;}}

		@media (max-width: 1440px)
		{.brand-transition-cch {
			padding-bottom: 45px;
		}}

         @media all and (min-width: 992px) {
         .navbar{ padding-top: 0; padding-bottom: 0; }
         .navbar .has-megamenu{position:static!important;}
         .navbar .megamenu{left:0; right:0; width:100%; padding:20px;  }
         .navbar .nav-link{ padding-top:1rem; padding-bottom:1rem;  }
         .navbar .nav-item .dropdown-menu{ display: none; }
         .navbar .nav-item:hover .nav-link{ color: #D7282F;  }
         .navbar .nav-item:hover .dropdown-menu{ display: block; }
		 .navbar .nav-item .dropdown-menu{ margin-top:0; }
		.megamenu {left: 0;right: 0;width: 86% !important;padding: 20px;margin: 0 auto;margin-top: -22px !important;}
		.navbar .nav-item .dropdown-menu{  display:block; opacity: 0;  visibility: hidden; transition:.3s; margin-top:0;  }
		.navbar .nav-item:hover .nav-link{ color: #fff;  }
		.navbar .dropdown-menu.fade-down{ top:80%; transform: rotateX(-75deg); transform-origin: 0% 0%; }
		.navbar .dropdown-menu.fade-up{ top:180%; border-top: 3px solid #B84126 !important; }
		.navbar .nav-item:hover .dropdown-menu{ transition: .3s; opacity:1; visibility:visible; top:100%; transform: rotateX(0deg); }

	 	/*.dropdown-menu::before {
			border-bottom: 9px solid rgba(0, 0, 0, 0.2);
			border-left: 9px solid rgba(0, 0, 0, 0);
			border-right: 9px solid rgba(0, 0, 0, 0);
			content: "";
			display: inline-block;
			right: 165px;
			position: absolute;
			top: -8px;
		}
		  .dropdown-menu::after {
			border-bottom: 8px solid #FFFFFF;
			border-left: 9px solid rgba(0, 0, 0, 0);
			border-right: 9px solid rgba(0, 0, 0, 0);
			content: "";
			display: inline-block;
			right: 165px;
			position: absolute;
			top: -7px;
		  }*/
		 .dropdown-large{min-width:500px;}
			 
         }
         @media (max-width:768px)
         {
         .fixed-top{
         background-color: #fff;
         padding: 0px 1rem !important;}
         .logo {
         float: left;
         width: 65% !important;
         }
         .nav-item{border-bottom: 1px solid #CAD1D7;}
         .search-wrapper {
         background-color: #fff0 !important; box-shadow: none !important;}
         .search-divider{display: none !important;}
         .home-input-style{ margin-bottom: 20px;}
         .banner-wrapper img{display: none !important;}
         .banner-wrapper-mobile img{display: block;}	
         .home-input-style{border-radius: 100px !important;
         -webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.17);
         -moz-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.17);
         box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.17);
         }
		.brand-transition-cch {padding-bottom: 35px;}
         .dropdown-menu{padding: .5rem .5rem !important;}
		.dropdown-menu {
			position: static;
			float: none;
			border: 1px solid #CAD1D7;
		}
		.sign-btn {
			border-bottom: 0px solid #42508C !important;
			padding-bottom: -1px !important;
		}
		.fa-angle-down{float: right;margin-top: 5px;}
		.job-search-row{margin: 70px 0 0 0;}
		.job-search-txt {font-size: 3.4rem !important; }
		.social-footer{text-align: center;}
		.what-error-msg {color: #000;margin-bottom: 15px;}	 
		.where-error-msg {color: #000;margin-bottom: 15px;}
		.mobile-scroll {max-height: 80vh !important; overflow-y: scroll !important;     overflow-x: hidden !important;} 
		.covid19-resources{margin-bottom: 1em !important; margin-left: 0px !important;}
		.apply-btn-header{margin-bottom: 1em !important; margin-left: 0px !important;}
}
		@media (max-width:414px)
		{
			 .banner-wrapper-mobile img{display: block; height: 75vh;}	
		}
		/*Custom Classes*/
		.cch-width100{width:100% !important;}
		.cch-padding20{padding:20px;}
		.cch-margin20{margin:20px;}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .home-input-style {
      padding: .375rem .75rem !important;
   }
	.font-input-style{font-size: 14px;}
}
